#pragma once
#include "Entity.h"
#define CS_SPEECHBUBBLE_CREATENAME L"CS_speechbubble"
//ΆΤ»°Ώς
class CS_SpeechBubble :
    public Entity
{
public:
    CS_SpeechBubble();
    void SetState(std::wstring stateName, int lr) override;
};

std::shared_ptr<Entity> CreateCS_SpeechBubble();